<?php
/*Автор - TheAlex(Саня)
Все права принадлежат компании CreaWap)*/
$title = 'Скачивание товара';
require_once ('../system/function.php');
require_once ('../system/header.php');
echo '<div class="title">'.$title.'</div>';
$_GET['id']=abs(intval($_GET['id']));
$goods=mysql_fetch_assoc(mysql_query("SELECT * FROM `shop_goods` WHERE `id`='".$_GET['id']."'"));
if(!isset($user)){
	$error='Страница доступна только зарегистрированным пользователям!';
}elseif(mysql_num_rows(mysql_query("SELECT * FROM `shop_buy` WHERE `id_goods`='".$_GET['id']."' AND `id_us`='".$user['id']."'"))==0){
	$error='Для скачки данного товара, сначала купите его!';
}
if(isset($error)){
	echo '<div class="podmenu"><center><b>'.$error.'</b></center></div>';
	require_once ('../system/footer.php');
	exit();
}
header('location:/files/m/goods/'.$goods['goods']);
echo '<div class="links"><a href="/m">Магазин</a></div>';
require_once ('../system/footer.php');
?>